Subject: CS Candidate - Ankit Maharesh
From: Ankit Maharesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 03:30:38 -0400

| | CS Test

Name | Ankit Maharesh
E-mail | [email-masked]
Phone Number | (91) 9970349698
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jaypee Hotel's | Duty Manager | 31.05.20 | 40740
Previous Employer 1 | Grand Mercure | Reservation Manager | 10.12.19 | 37900
Previous Employer 2 | Ibis Jaipur | Duty Manager | 17.03.17 | 33800

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

* First check the internet connection if internet is on and working in the computer.
* If Internet is on than check the url link of the website if that's safe and correct to open like https://...
* if both options are done and still facing issuebthan Right click on the website page and click on troubleshoot icon to retry opening the page.
* If the problem still persist, wait for sometime maybe the site is down and try after sometime.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | There a system error due to which the delivery address was wrongly entered , However the problem would be resolved immediately and order would be dilivered with in some time. Apologies for the inconveniences caused due to the same.

What were your responsibilities in your last employment. Please explain in 150-200 words.

Ensuring proper attention and personal recognition for all customers.
Managed Enhanced guests & provided excellent service to them at front-desk during check-in and check-out as well as during their stay; promoted hotel accommodations, services and area attractions.
Maximized revenue and cash-flow by promoting hotel services; arranged services requested by guests in co-ordination with cross-functional departments.
Conducted daily departmental briefings and provided input for regular department Meetings. Identified and resolved complaints and issues by finding the best solutions.
Provided anticipated service to the customers.
Was responsible for providing timely and efficient services to the customers.
Was responsible for providing solutions for any customer queries.
Was responsible for safety and security for all customers and ensuring there privacy is not hampered at any cost.
Safeguarding customer details and data and ensuring no loop holes in leakage of there data.
Working hard towards meeting customer satisfaction goals and ensuring full satisfaction of our customers with regards to the service provided by the hotel.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something not beyond customers imaginations. Customer gets his kind of service which is expected from an Organisation, But customer had something more in his mind in terms of getting service. Good service is something which displays an normal act of worl.

While great customer service is something going beyond customers imaginations. Going an extra Mile and getting that “ Wow “ factor inside the customer. It's an act which makes an customer Amaze.

What according to you makes you a good candidate for customer service or technical support job?

I have a vast experience in handling customer service and have an upper hand in dealing with customer grivences. In my past job I was responsible for delivering great and satisfactory services to all our customers . I posses a great Leadership quality. I always believe in Teamwork. I have a good Communication, Interpersonal  and Analytical Skills.
I have Strong Work Ethic, Maturity and a Professional Attitude. I have a good Adaptability and Flexibility in my work.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |